Description: This patch fixes a few minor errors relating to POD.
 Mostly things like item lists which are not properly closed (over without
 back, etc)
Author: Jonathan Yu <frequency@cpan.org>
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=126921
Reviewed-By: Xavier Guimard <x.guimard@free.fr>
Last-Update: 2018-08-22

--- a/Info.pm
+++ b/Info.pm
@@ -393,6 +393,7 @@
 
 Number of data packets in the file.
 
+=back
 
 =head1 AUTHORS
 
--- a/Info/MPEG.pm
+++ b/Info/MPEG.pm
@@ -665,6 +665,8 @@
 changed since this documentation was written, they are provided here
 for convenience.
 
+=over 4
+
 =item type()
 
 Returns the type of file.  This should always be MPEG.
@@ -674,6 +676,8 @@
 Returns the contents of the userdata MPEG extension.  This often contains
 information about the encoder software.
 
+=back
+
 =head2 Audio Methods
 
 =over 4
@@ -753,11 +757,10 @@
 new versions of this package are released.  There will be elegant
 ways to access them in the future but we wanted to get this out there.
 
+These apply to audio bitstreams:
 
 =over 4
 
-These apply to audio bitstreams:
-
 =item version
 
 The MPEG version.  e.g. 1, 2, or 2.5
@@ -818,6 +821,8 @@
   2.21/1 (Cinema)
   Reserved
 
+=back
+
 =head1 AUTHORS
 
 Benjamin R. Ginter, <bginter@asicommunications.com>
--- a/Info/MPEG/Audio.pm
+++ b/Info/MPEG/Audio.pm
@@ -380,6 +380,10 @@
 
 __END__
 
+=head1 NAME
+
+Video::Info::MPEG::Audio - Provides information about MPEG audio streams
+
 =head1 AUTHORS
 
  Copyright (c) 2002
--- a/Info/MPEG/Constants.pm
+++ b/Info/MPEG/Constants.pm
@@ -249,6 +249,10 @@
 
 __END__
 
+=head1 NAME
+
+Video::Info::MPEG::Constants - Exposes constants related to MPEG streams
+
 =head1 AUTHORS
 
  Copyright (c) 2002
--- a/Info/MPEG/System.pm
+++ b/Info/MPEG/System.pm
@@ -489,6 +489,10 @@
 
 __END__
 
+=head1 NAME
+
+Video::Info::MPEG::System - General MPEG manipulation routines
+
 =head1 AUTHORS
 
  Copyright (c) 2002
--- a/Info/MPEG/Video.pm
+++ b/Info/MPEG/Video.pm
@@ -313,6 +313,10 @@
 
 __END__
 
+=head1 NAME
+
+Video::Info::MPEG::Video - Provides information about MPEG video streams
+
 =head1 AUTHORS
 
  Copyright (c) 2002
